### Property

# Fwupd Client:host-security-id

since: 1.5.0

#### Declaration

    property host-security-id: utf8 [ read, write ]

#### Description [src]

The host machine-id string.

Type:`gchar*`

Available since: 1.5.0

Default value | NULL
Getter method | `fwupd_client_get_host_security_id()`
Setter method | `fwupd_client_set_host_security_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no